port: 4000
path:
  runtime: runtime
mysql:
  host: localhost
  port: 3306
  username: game
  password: game123
  database: mock-test
  entities:
    - dist/db/*{.ts,.js}
  synchronize: false
  logging: true
redis:
  enabled: true
  url: null
  cfg:
    username: null
    password: null
    port: 6379
    host: 127.0.0.1
    database: 0
env: test
session:
  type: mysql
  options:
    secret: rex1234567890
    name: rex_for_nest
    rolling: true
    resave: false
    saveUninitialized: false
  fileStoreOptions:
    path: ./session_file
    ttl: 7200
  redisOptions:
    store:
      prefix: 'session:test:'
      ttl: 7200
    redis:
      url: null
      cfg:
        username: null
        password: null
        port: 6379
        host: 127.0.0.1
        database: 0
  mysqlStoreOptions:
    database: xn_session
    password: root123!!!
    host: 127.0.0.1
    port: 3306
    user: root
